/*
 *	scsi_priv.h
 */


 
#define	SCSI_CMD_TUR	0x00	/* Test Unit Ready	*/
#define	SCSI_CMD_RZU	0x01	/* Rezero Unit		*/
#define	SCSI_CMD_RQS	0x03	/* Request Sense	*/
#define	SCSI_CMD_FMU	0x04	/* Format unit		*/
#define	SCSI_CMD_RAB	0x07	/* Reassign Block	*/
#define	SCSI_CMD_RD	0x08	/* Read			*/
#define	SCSI_CMD_WR	0x0A	/* Write		*/
#define	SCSI_CMD_SK	0x0B	/* Seek			*/
#define	SCSI_CMD_INQ	0x12	/* Inquiry		*/
#define	SCSI_CMD_MSL	0x15	/* Mode Select		*/
#define	SCSI_CMD_RU	0x16	/* Reserve Unit		*/
#define	SCSI_CMD_RLU	0x17	/* Release Unit		*/
#define	SCSI_CMD_MSE	0x1A	/* Mode Sense		*/
#define	SCSI_CMD_SSU	0x1B	/* Start/Stop Unit	*/
#define	SCSI_CMD_RDI	0x1C	/* Receive Diagnostic	*/
#define	SCSI_CMD_SDI	0x1D	/* Send Diagnostic	*/
#define	SCSI_CMD_RCP	0x25	/* Read Capacity	*/
#define	SCSI_CMD_RXT	0x28	/* Read Extended	*/
#define	SCSI_CMD_WXT	0x2A	/* Write Extended	*/
#define	SCSI_CMD_SKX	0x2B	/* Seek Extended	*/
#define	SCSI_CMD_WVF	0x2E	/* Write & Verify	*/
#define	SCSI_CMD_VF	0x2F	/* Verify		*/
#define	SCSI_CMD_RDD	0x37	/* Read Defect Data	*/
#define	SCSI_CMD_WDB	0x3B	/* Write Data Buffer	*/
#define	SCSI_CMD_RDB	0x3C	/* Read Data Buffer	*/

